Hi !
Just bought the Corporate theme but trying to set it as the default theme in WP, here's what appears:

Parse error: syntax error, unexpected T_STATIC, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /homez.93/easycube/www/wp-content/themes/easycube/lib/yaml/sfYaml.php on line 21

Do you know how I can fix that please ?

Thanks
October 5, 2010, 4:36am
Hi dude,

are you using PHP 4? Immediately upgrade to PHP5 or change hosting provider :-)

Lukas :-)
October 5, 2010, 4:58am

AIT SupportMartin
Sorry delweb, I don't think that "easycube" is our template.
Your issue is unrelated to Corporate template by AIT.

Thanks.
Martin
October 5, 2010, 6:13am

Yes it is ! I just renamed the folder :)
Btw, I switch to Php5 and it loads !
October 5, 2010, 7:37am

So i take it that PHP 5 is required? We've dozens of ecommerce sites on this server running v stably in PHP 4 so am reluctant to mess with them. Do the rest of your WP plates require PHP 5?

Thanks.../Paul
October 30, 2010, 11:58pm

AIT SupportMartin
Yes, PHP5 is required for all our items.

Thanks.
Martin
November 1, 2010, 4:19am